Bug 977001 - [abrt] control-center-3.8.3-1.fc19: gvc_mixer_control_change_profile_on_selected_device: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.8.3-1.fc19: gvc_mixer_control_change_profile_on_selec...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:98c0abf6e7188f11cfa7e289852...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 09:43 EDT by Marian
Modified: 2015-02-17 10:39 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:39:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.71 KB, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: core_backtrace (3.11 KB, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: dso_list (24.91 KB, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: environ (1.48 KB, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: maps (116.65 KB, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: open_fds (875 bytes, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-06-22 09:43 EDT, Marian
no flags Details

  None (edit)
Description Marian 2013-06-22 09:43:11 EDT
Version-Release number of selected component:
control-center-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center sound
crash_function: gvc_mixer_control_change_profile_on_selected_device
executable:     /usr/bin/gnome-control-center
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gvc_mixer_control_change_profile_on_selected_device at gvc-mixer-control.c:536
 #5 gvc_mixer_control_change_output at gvc-mixer-control.c:586
 #6 on_output_selection_changed at gvc-mixer-dialog.c:1480
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 _gtk_tree_selection_internal_select_node at gtktreeselection.c:1604
 #11 gtk_tree_view_real_set_cursor at gtktreeview.c:13208
 #12 gtk_tree_view_button_press at gtktreeview.c:3127
 #13 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #14 _g_closure_invoke_va at gclosure.c:840
 #17 gtk_widget_event_internal at gtkwidget.c:6714
Comment 1 Marian 2013-06-22 09:43:17 EDT
Created attachment 764094 [details]
File: backtrace
Comment 2 Marian 2013-06-22 09:43:21 EDT
Created attachment 764095 [details]
File: cgroup
Comment 3 Marian 2013-06-22 09:43:24 EDT
Created attachment 764096 [details]
File: core_backtrace
Comment 4 Marian 2013-06-22 09:43:29 EDT
Created attachment 764097 [details]
File: dso_list
Comment 5 Marian 2013-06-22 09:43:34 EDT
Created attachment 764098 [details]
File: environ
Comment 6 Marian 2013-06-22 09:43:38 EDT
Created attachment 764099 [details]
File: limits
Comment 7 Marian 2013-06-22 09:43:42 EDT
Created attachment 764100 [details]
File: maps
Comment 8 Marian 2013-06-22 09:43:46 EDT
Created attachment 764101 [details]
File: open_fds
Comment 9 Marian 2013-06-22 09:43:50 EDT
Created attachment 764102 [details]
File: proc_pid_status
Comment 10 Christopher Beland 2013-09-15 02:45:39 EDT
Seems to be a follow-on crash; it happened right after https://bugzilla.redhat.com/show_bug.cgi?id=1002985 as I had Control Center open on Sound at the time.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: gvc_mixer_control_change_profile_on_selected_device
executable:     /usr/bin/gnome-control-center
kernel:         3.10.11-200.fc19.x86_64
package:        control-center-3.8.4.1-1.fc19
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 11 Fedora End Of Life 2015-01-09 13:29:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:39:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.